package tech.nevets.sheetrender;

import static spark.Spark.*;

public class Server {
    public static void main(String[] args) {
        port(8080);

        get("/spreadsheetrender/:sheetId/schedule.png", new SheetRenderingRoute());

    }
}
